» Ubuntu » Пакети

Error

two or more packages specified (gtodo oneiric)